{
  "effect.blue_ignitium.second_souls": "Вторые души",
  "subtitles.souls_phase_start": "Начало фазы Душ",
  "skill.blue_ignitium.souls_phase": "Фаза Душ",
  "skill.blue_ignitium.souls_phase.tooltip": "Обрушивая мощный огонь душ вокруг врага и вступая в фазу душ, мусоросжигатель светится синим вместе с комплектом Ignitium Armors. Блокирование всех предстоящих атак во время атаки ваших врагов (Убийство 1 моба восстанавливает 4 секунды)"
}